@charset "euc-kr";
/* 
------------------------------------------------------------
MGAME Web Design Team
first written: Yang Young bok 121106
updated: 210325
------------------------------------------------------------
*/
@import url("http://www.mgame.com/common_css/yulgang2_v3/default.css");
/* login */
.login{position:relative; width:414px; height:55px; font-family:dotum; font-size:11px; overflow:hidden}
.login{text-align:right}
.login img{margin:0 0 0 6px;vertical-align:middle}
.login .btnLogin{font-family:"Malgun Gothic";font-size:12px;color:#de6a68}
.login a{color:#aaa}
.login .member{margin:5px 0 0 0;color:#666}
/* logout */
.logout{position:relative; width:414px;height:70px;overflow:hidden;font-family:dotum;font-size:11px;color:#aaa}
.logout dt img{float:left;border:1px solid #454545;width:68px;height:68px;margin-right:8px}
.logout dd b{color:#fff;font-weight:normal}
.logout .btn{display:inline-block;width:46px;height:21px;color:#aaaaaa;letter-spacing:-1px;background:url(http://image.mgame.com/mgamezzang/games/yulgang2_v3/common/login/btn_crt.gif) no-repeat -150px top;text-align:center;line-height:24px}
.logout .btn:hover{text-decoration:none}
.logout .btn_crt{position:absolute;bottom:0;width:101px;background-position:left top}
.logout .mcashField{position:absolute;top:49px;right:0}
.logout .mcashField li{float:left;margin:0 0 0 1px;color:#ff9900}
.logout .mcash{padding:2px 8px 0 0;}
.logout .btn_logout{position:absolute;top:0;right:0}
#header .logout {
    position: absolute;
    top: 38px;
    left: 982px;
    width: 414px;
}
/* character */
.character{position:relative;width:400px;height:280px; background:url(http://image.mgame.com/mgamezzang/games/yulgang2_v3/common/login/bg_character.gif) no-repeat;font-family:Dotum;font-size:12px;border:1px solid #000}
.character h1{padding:24px 0 0 31px; height:45px;}
.character .close{position:absolute; top:20px; right:20px;}
.character .content{position:relative; margin:30px 29px; overflow:hidden; _zoom:1;}
.character .image{float:left; border:5px solid #141212;}
.character .detail{float:right; width:181px;}
.character p{margin:5px 0 5px 0;color:#bcbcbc}
.character p strong{font-weight:normal; color:#c67d16;}
.character .name, .character .server{display:block;clear:both;margin:0 0 5px 0;width:179px}